> ## Documentation Index
> Fetch the complete documentation index at: https://docs.platform.arb.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# List organization members

> Lists all users who are members of a specific organization. Requires the authenticated user to be a member of the organization.



## OpenAPI

````yaml api-reference/auth.yaml post /organizations/users/list
openapi: 3.0.3
info:
  title: auth
  description: >-
    The Auth Service is the single source of truth for all accounts and their
    permissions, managing authentication and access control across the platform.
    It maintains efficiency at scale by issuing access tokens to accounts when
    they log into the platform and providing public keys for other services to
    verify them.
  version: 1.0.0
servers:
  - url: https://auth.platform.arb.inc
security: []
tags:
  - name: /
  - name: authenticate
  - name: internal
  - name: organizations
  - name: sessions
  - name: users
paths:
  /organizations/users/list:
    post:
      tags:
        - organizations
      summary: List organization members
      description: >-
        Lists all users who are members of a specific organization. Requires the
        authenticated user to be a member of the organization.
      operationId: listOrganizationUsers
      responses:
        '200':
          description: Successfully retrieved organization members
          content:
            application/json:
              schema:
                type: object
                properties:
                  users:
                    type: array
                    items:
                      type: object
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      description: access token
      scheme: bearer
      bearerFormat: JWT

````